raygun4ocaml

Author Romain Beauxis
License ISC
Homepage https://github.com/lidcore/raygun4ocaml
Issue Tracker https://github.com/lidcore/raygun4ocaml/issues
Maintainer Lidcore <it@lidcore.com>
Dependencies
& atdgen >= 1.5.0
base-unix
ISO8601
ocamlbuild
ocamlfind
Optional dependencies
| cohttp
lwt
Available ocaml-version >= "4.02.0"
Published Nov 2, 2015
Source [http] http://github.com/lidcore/raygun4ocaml/releases/download/0.1.0/raygun4ocaml-0.1.0.tar.gz
9358e9430d5db434fff453dc7306c20b
Statistics Not installed in the last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/raygun4ocaml/raygun4ocaml.0.1.0/opam

Client for the Raygun error reporting API

Track errors and crashes in real-time in your OCaml programs using the Raygun API.

No package is dependent